Bug 1292640 - golang-1.6rc1.src is available
golang-1.6rc1.src is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: golang (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Čajka
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1301536
  Show dependency treegraph
 
Reported: 2015-12-17 19:23 EST by Upstream Release Monitoring
Modified: 2016-01-28 09:55 EST (History)
7 users (show)

See Also:
Fixed In Version: golang-1.6-0.1.rc1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-28 09:55:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-17 19:23:22 EST
Latest upstream release: 1.6beta1.src
Current version/release in rawhide: 1.5.2-2.fc24
URL: http://golang.org/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-17 19:26:35 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: go1.5.2.src.tar.gz
old sha256: 427e1830a42cae299d51c61b785db679725030941273eb3496b90533ffd111f2

new source: ./go1.5.2.src.tar.gz
new sha256: 427e1830a42cae299d51c61b785db679725030941273eb3496b90533ffd111f2
Comment 2 Upstream Release Monitoring 2016-01-14 07:12:48 EST
Latest upstream release: 1.6beta2.src
Current version/release in rawhide: 1.5.2-2.fc24
URL: http://golang.org/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-14 07:13:00 EST
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-pdMqg8'
Comment 4 Upstream Release Monitoring 2016-01-28 07:11:57 EST
Latest upstream release: 1.6rc1.src
Current version/release in rawhide: 1.5.3-1.fc24
URL: http://golang.org/dl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-01-28 07:12:50 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: go1.5.3.src.tar.gz
old sha256: b28d6625dd32a63ae87fdaf7e08f2778f71290309d743dd5aca16d5c6eb05140

new source: ./go1.5.3.src.tar.gz
new sha256: b28d6625dd32a63ae87fdaf7e08f2778f71290309d743dd5aca16d5c6eb05140

Note You need to log in before you can comment on or make changes to this bug.